Vulnerabilities in MongoDB, Inc. software





Denial of service in mongo-c-driver08 Jun, 2022
Medium Patched
Cross-site scripting in mongo-express28 Jun, 2021
Low Patched
Multiple vulnerabilities in mongo-express18 Mar, 2021
Low Not Patched
Multiple vulnerabilities in MongoDB25 Nov, 2020
Medium Patched
Authorization bypass in MongoDB Server13 May, 2020
Low Patched
Remote code execution in BSON Parser30 Mar, 2020
High Patched
Remote code execution in mongo-express24 Dec, 2019
Medium Patched
Security restrictions bypass in MongoDB30 Aug, 2019
Low Patched
Input validation error in MongoDB, js-bson10 Jul, 2018
Medium Patched
Out-of-bounds read in MongoDB libbson09 Sep, 2017
Medium Patched
Resource exhaustion in MongoDB, MongoDB14 Apr, 2017
Medium Patched
Information disclosure in MongoDB03 Oct, 2016
Low Patched
Denial of service in Mongo BSON04 Jun, 2015
High Patched
Input validation error in MongoDB, MongoDB25 Dec, 2014
Medium Patched
  • 1
  • 2